//e-Ukraine head light
@font-face {
  font-family: eUH_Light;
  src: url('./fonts/e-UkraineHead-Light.otf');
  font-display: swap;
}
//e-Ukraine head regular
@font-face {
  font-family: eUH_Regular;
  src: url('./fonts/e-UkraineHead-Regular.otf');
  font-display: swap;
}
//e-Ukraine light
@font-face {
  font-family: eU_Light;
  src: url('./fonts/e-Ukraine-Light.otf');
  font-display: swap;
}
